#main .tab {
  display: block;
  height: 2000px;
  position: relative;
}
#head .head {
  display: block;
  position: absolute;
  filter: inherit;
  opacity: inherit;
  height: 478px;
  width: 1050px;
}
#head .head #intro {
  display: block;
  position: absolute;
  filter: inherit;
  opacity: inherit;
  height: 478px;
  width: 1050px;
}
#head .head #header {
  display: block;
  position: absolute;
  filter: inherit;
  opacity: inherit;
}

#content {
	float:left;
	height:100%;
	min-height:100%;
	z-index: 2;
	display: block;
	width: 1050px;
}
#page {
	position: relative;
	z-index: 2;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 1050px;
	height:100%;
	min-height:100%;
}
body {
	overflow:auto !important;
}
#wrap {
	display: block;
	float:left;
	min-height: 100%;
	height:100%;
	width: 100%;
	position:absolute;
	background-image: url('../img/bg.jpg');
	background-position: center top;
}
#page_wrap {
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height:100%;
	min-height: 100%;
	min-width: 900px;
	overflow-x: hidden;
	overflow-y: auto;
	position:absolute;
}

#pagePlain {
    display: block;
    float: left;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -130px;
    min-height: 718px;
    position: relative;
    top: 0;
    width: 1050px;
    z-index: 2;
}

#main {
	display: block;
	float:left;
	position:absolute;
	top:0px;
	width: 1050px;
	height:100%;
	min-height:100%;
	padding-bottom:0px;
	overflow:hidden;
}
#header {
  height:500px;
  display:block;
  position:absolute;
}
.item ul.sideList {
	list-style-image:url('/css/cms/img/list_check.png');
	font-weight:bold;
	font-size:12px;
	line-height:24px;
	margin-top:8px;
	margin-left:23px;
	margin-bottom:14px;
	color:#ffffff;
}
.item ul.sideList li {
	line-height:16px;
	margin-bottom:6px;
}
.introHtml.startPage h1 {
	position:relative;
	display:block;
	margin-top: 156px;
	color:#ffffff;
	margin-left:75px;
	width:400px;
}
.introHtml.startPage h2 {
	width:400px;
	line-height: 28px;
}
.bright .introHtml.startPage h1 {
	position:relative;
	display:block;
	color:#000000;
}
.bright .introHtml.startPage h2 {
	position:relative;
	display:block;
	margin-top:8px;
	color:#000000;
}


div.startPage {
  margin-left: 70px;
  margin-top: 160px;
}



div.startPage p {
  margin-bottom:20px;
  width: 430px;
}


#main .introHtml.startPage {
	min-height:718px !important;
	height:100% !important;
	width:1050px !important;
	background-repeat:no-repeat;
  display:block;
  filter:inherit;
    zoom:1;

}
.startTeaser {
  bottom: 75px;
  display: block;
  height: 160px;
  margin-left: 75px;
    margin-right: 75px;
  position: absolute;
  width: 900px;
  zoom:1;
  clear:both;
  float:left;

}
.startTeaser .item {
	height:160px;
	display:block;
	float:left;
	position:relative;
	margin-right:2px;
}
.startTeaser .item.left {
	background-image: url('/media/startpage/teaser_left.png');
	width:212px;
}
.startTeaser .item.center {
	background-image: url('/media/startpage/teaser_center.png');
	width:226px;
}
.startTeaser .item.right {
	background-image: url('/media/startpage/teaser_right.png');
	width:222px;
	margin-right:0px;
}
.startTeaser .item .inner {
	padding-left:13px;
	padding-right:13px;
	padding-top:10px;
	padding-bottom:16px;
}
.fr_fr .startTeaser h4 {
  font-size: 17px;
}
.startTeaser h4 {
	color:#ffffff;
	font-size:18px;
	margin-top:1px;
	margin-bottom:12px;
}
.fr_fr .startTeaser .inner p {
  font-size: 11px;
}
.startTeaser .inner p {
	color:#ffffff;
	font-size:12px;
	line-height:16px;
}
#main .introHtml .startTeaser  a.more {
	position:absolute;
	bottom: 15px;
	color:#ffffff;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding-left: 15px;
	background-position: -7px -261px;
	margin:0px;
}
#main .introHtml .startTeaser  a.more:hover {
	position: absolute;
	color: #ef4b0f;
}
#main .introHtml .startTeaser .inputWrap input {
	width:160px;
	color:#666666;
	font-size:11px;
}
#main .introHtml .startTeaser .inputWrap {
	margin-top:10px;
	width:170px;
}
#main .introHtml .startTeaser .buttonOrange {
	position:absolute;
	bottom:14px;
}

